Subject: [PATCHv3 0/2] Driver for TI tlc59116 16 Channel i2c LED driver

From: [email-masked] (Andrew Lunn)
Date: Tue, 20 Jan 2015 14:40:43 +0100

> Right. TLC591xx has the constant output mode which should be used for
> GPIO. Perhaps that mode could be always used when the brightness is
> turned to maximum. I haven't read the spec carefully enough to know if
> there are some downsides.

The original Belkin code did use that mode for full brightness. But it
added complexity to the code which i did not see a need for. Now you
need gpio support, i can add it back.

     Andrew